﻿
body {  background-color:White/*#464646!important*/}



/* ========================================== option LEFT block =========================== */
#BK_OptionBlock {width:300px; background-color:transparent; }
.BK_OptionBlock_Title {color:#777777; font-family:Segoe UI Light, Segoe UI; font-weight: 300; font-size:18px;}
.BK_OptionBlock_width { width:200px;vertical-align:top }
.BK_OptionBlock_width img {margin: 5px 5px 0 0;  }

.BK_OptionBlock_width_durata { width:80px; float:right;margin:0;vertical-align:top }
.BK_OptionBlock_top_sistemazione { margin-top:10px}
.BK_OptionBlock_rect_arrangemetns{ margin-top:0}

/* quadrattoni/rettangoloni grigetti def. option */
.BK_OptionBlock_square {position:relative;vertical-align:top;background:#f0f0f0; color:#000; font-family:Segoe UI Light, Segoe UI; font-weight:lighter;width:58px; height:63px; }
.BK_OptionBlock_square_BGP { background-color:#f0f0f0!important;position:relative;vertical-align:top; color:#787878; font-family:Segoe UI Light, Segoe UI; font-weight:lighter;width:58px; height:63px; }
#ArrivoGG, #ArrivoDayWeek, #ArrivoMM, #MonthString, #BDurata, #HTnotti, #PartenzaGG, #PartenzaDayWeek, #PartenzaMM, #PartenzaMonthString { margin-left:7px}
#ArrivoYY, #PartenzaYY  { margin-left:3px}
.BK_OptionBlock_square-margin-right { margin-right:2px!important}
.BK_OptionBlock_rect {position:relative;vertical-align:top;background:#f0f0f0; color:#000; font-family:Segoe UI Light, Segoe UI; font-weight:lighter;width:180px; height:63px; }
.BK_OptionBlock_rect_low {position:relative;vertical-align:top;background:#f0f0f0; color:#000; font-family:Segoe UI Light, Segoe UI; font-weight:lighter;width:180px; height:35px;  }
#ImgAdults , #ImgKids{ margin-left:3px}
.BK_OptionBlock_DivAdults_img { width:105px; text-align:center; margin-top:3px}
#DivAdults_txt {line-height:10px; font-family:Segoe UI Light, Segoe UI; font-weight: 300; font-size:18px;}
.BK_OptionBlock_Child_img {margin: -2px 16px 0 18px}
.BK_OptionBlock_big { font-family:Segoe UI Light, Segoe UI; font-weight: 300; font-size:26px; margin-top:7px }
.BK_OptionBlock_small{ font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:12px; margin-top:-3px;}
.BK_OptionBlock_medium { font-family:Segoe UI Light, Segoe UI; font-weight: 300; font-size:18px; }
.BK_OptionBlock_arrangements{ word-wrap:break-word;  width:100px;font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:18px; margin-left:5px  }
#ImageArrangement { max-width:70px; max-height:63px;}
.BK_OptionBlock_StayCode_str { color:#838383;  font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:18px; }
.BK_OptionBlock_StayCode_num {color:Black; font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:18px; }
.BK_OptionBlock_red_triangle{position:absolute;  bottom:0;right:0;width: 0; height: 0;border-bottom: 15px solid #b30303;border-left: 10px solid transparent;border-right: 0px solid transparent; }
/* BTN verifica disponibilità */
.BK_btnVD { width:238px; height:88px; background-color:transparent; position:relative; }
.BK_btnVD div{ width:203px; height:24px; background-color:#c6ad85;position:absolute; bottom:0; right:0; text-align:right!important; line-height:20px}
.BK_btnVD div a { font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:18px; color:#464646; text-decoration:none; }

/* margini tra blocchi */
.BK_DA_margin { margin-right: 22px}
.BK_Du_margin {margin-right: 15px}
.BK_DP_margin {margin-right: 35px}


.BK_arrow-of-panels { background-color:white; position:absolute;  top:-18px; left:65px}
.BK_arrow-of-panels-arr { background-color:white; position:absolute;  top:-18px; left:332px}
.BK_arrow-of-panels div, .BK_arrow-of-panels-arr div {	width: 0; height: 0;border-left: 18px solid transparent;border-right: 18px solid transparent;border-bottom: 18px solid #3b3b3b; }


/* Bottoni finali */
.BK_BTN_Go {position:absolute; right:0; width:320px; margin-top:65px}
.BK_BTN_Go div {background-color:#d3d2d2; width:120px; text-align:center; cursor:pointer}

/* =================================================== PANNELLI! =============================================== */
/* ========================================== content panel DATE SELECTOR - CALENDAR =========================== */
#BK_DatesSelector{/*background-color:#444444;*/ display:none;  margin:28px 0 10px 0}
#BK_DatesSelector > div > div{ background-color:#3b3b3b; /*margin-left:22px*/left:0}
#BK_DatesSelector_Content {margin-left:18px; }
#BK_DatesSelector_Content > div { float:left}
#BK_DatesSelector_intestazione {margin: 18px  18px 0 35px}
#BK_DatesSelector_intestazione ul li img { margin:-16px 5px 0 5px}
.BK_DatesSelector_intestazione_mese { width:220px;}
.BK_DatesSelector_intestazione_mese span{font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:32px;color:#f0f0f0;}

#BK_DatesSelector_Giornostr { width:348px!important;height:25px}
#BK_DatesSelector_Giornostr li { font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:14px;color:#f0f0f0; width:46px; height:41px;}
.BK_DatesSelector_Giornostr_margin { margin-right:4px;}

.BK_DatesSelector_grid { width:350px!important;}
.BK_DatesSelector_grid div{ float:left;margin-bottom:2px;}
.BK_DatesSelector_grid_margin { margin-right:2px;}
.BK_DatesSelector_DurataSoggMainDiv {margin-left:36px}
.BK_DatesSelector_DurataSoggLiImg { background-color:#818080;border:1px solid #858383; /*width:76px; height:71px;*/width:72px; height:66px; text-align:center; margin-right:3px }
.BK_DatesSelector_DurataSoggLiImg img { margin-top:10px}
.BK_DatesSelector_DurataSoggLiTxt {vertical-align:top; background-color:#f0f0f0;border:1px solid #858383; /*width:76px; height:71px;*/width:72px; height:66px; margin-right:3px }
.BK_DatesSelector_DurataSoggtxt { font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:21px;color:#f0f0f0;}
.BK_DatesSelector_DurataSoggBox {background-color:#f0f0f0; color:black;	font-size: 26px;font-family: "Segoe UI", "Segoe UI Light";border:0;text-align:left;vertical-align:top;}
.BK_DatesSelector_DurataSoggBoxTxt {background-color:#f0f0f0; color:black; margin:-10px 0 0 10px;font-size: 18px;font-family: "Segoe UI", "Segoe UI Light";border:0;text-align:left;}

#BK_DatesSelector_Closetxt { margin-top:160px;  text-align:right; height:70px; margin-right:-20px}
#BK_DatesSelector_Closetxt a:link {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:40px;color:#50cc5c;margin-bottom:15px }
#BK_DatesSelector_Closetxt a:visited {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:40px;color:#50cc5c;margin-bottom:15px}
#BK_DatesSelector_Closetxt a:hover { font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:40px;color:#50cc5c;text-decoration:underline;  margin-bottom:15px}

.BK_DatesSelector_noThisMonth{ background-color:#818080;  color:#d9d9d9;font-size: 30px; font-weight: 300;font-family: "Segoe UI", "Segoe UI Light";border:1px solid #858383; text-align:center;vertical-align:middle; width:48px; height:43px; }
.BK_DatesSelector_ThisMonth {background-color:#b2afaf; color:#FFFFFF;font-size: 30px; font-weight: 300;font-family: "Segoe UI", "Segoe UI Light";border:1px solid #858383;text-align:center; vertical-align:middle; width:48px; height:43px; }
.BK_DatesSelector_ThisStay { background-color:#50cc5c; color:#fff;font-size: 30px; font-weight: 300;font-family: "Segoe UI", "Segoe UI Light";	border:1px solid #858383; width:48px; height:43px; text-align:center; vertical-align:middle }
.BK_DatesSelector_noSelDate{ background-color:#565656; color:#898989;font-size: 30px; font-weight: 300;font-family: "Segoe UI", "Segoe UI Light";	border:1px solid #565656; width:48px; height:43px; text-align:center; vertical-align:middle }


/* ========================================== content panel PEOPLE SELECTOR  =========================== */
#BK_PeopleSelector{/*background-color:#444444;*/ display:none;  margin:28px 0 10px 230px}
#BK_PeopleSelector > div > div{background-color:#3b3b3b;  padding:12px}
.BK_PeopleSelector_intestazione{font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:32px;color:#f0f0f0; margin-bottom:10px}
#AdultsPlace { margin-left:10px}
.BK_PeopleSelector_MainContentAdult {float:left;margin-right:10px; margin-bottom:10px; width:200px; height:70px;background-color:#f0f0f0; }
.BK_PeopleSelector_MainContentAdultS {float:left;margin-right:10px; margin-bottom:10px; width:200px; height:70px;background-color:transparent; }
.BK_PeopleSelector_Adult {float:left; margin-left:5px; background-color:#f0f0f0; cursor:pointer}
.BK_PeopleSelector_imgAdult {float:left; margin-left:5px; width:100px; text-align:center; /*background-color:red*/}
.BK_PeopleSelector_imgAdult img{border:0;vertical-align:bottom;padding:0;margin:5px 0 0 0}
.BK_PeopleSelector_Adult_num input { background-color:transparent; border:0;font-size: 30px;font-weight:normal;font-family: "Segoe UI", "Segoe UI Light"; padding:0;  padding-left:5px; }
.BK_PeopleSelector_Adult_txt input {background-color:transparent; margin-top:-10px; border:0;font-size: 20px;font-weight:normal;font-family: "Segoe UI", "Segoe UI Light";text-align:left; padding:0;  padding-left:5px;}
.BK_PeopleSelector-middleline { background:#8f8f8f; width:98%; height:1px; margin: 15px 0px 15px 5px }

#KidsPlace { margin-left:10px}
.BK_PeopleSelector_KAdder_Main{float:left; border:1px solid #e6e6e6; cursor:pointer;  margin: 0 10px 10px 0; width:197px; height:69px; background-color:transparent; color:#f6f6f6;}
.BK_PeopleSelector_KAdder_Main_Dis{float:left; border:1px solid #858383; cursor:pointer;  margin: 0 10px 10px 0; width:197px; height:69px;  background-color:#444444;color:#898989; }
#KAdder img {margin:3px 0 0 22px;}
#KAdder > div {float:right;}
.BK_PeopleSelector_KAdder_Main_elem{float:right!important;/*background-color:red;*/}
.BK_PeopleSelector_KAdder_Main_elem_AddTxt{font-size:20px;font-weight:normal;font-family: "Segoe UI", "Segoe UI Light";margin:8px 5px 0 15px;   width:100px; line-height:18px}

.BK_PeopleSelector_KAdder_Adds {float:left; height:69px; width:200px;border:1px solid #858383; margin: 0 10px 10px 0; background-color:#50cc5c}
.BK_PeopleSelector_KAdder_Adds_elem_img_box {width:40px; text-align:center}
.BK_PeopleSelector_KAdder_Adds_elem_img {border:0; /*margin:5px 0 0 8px;*/ margin:5px 0 0 0px;}
.BK_PeopleSelector_KAdder_Adds_elem_input_eta input{  background-color:#50cc5c;border:0; font-size: 30px;font-weight:normal;font-family: "Segoe UI", "Segoe UI Light";text-align:left; margin:0; padding:0}
.BK_PeopleSelector_KAdder_Adds_elem_AnniTxt {font-size: 20px;font-weight:normal;font-family: "Segoe UI", "Segoe UI Light";text-align:left; margin-top:12px; color:Black}
.BK_PeopleSelector_KAdder_Adds_elem_BambinoTxt {position:absolute;clear:both;font-size: 18px;font-weight:normal;font-family: "Segoe UI", "Segoe UI Light";text-align:left; margin:38px 0 0 5px; color:Black}
.BK_PeopleSelector_KAdder_Adds_elem_BoxDelete{background-color:#f0f0f0; width:67px; height:69px; text-align:center;cursor:pointer }
.BK_PeopleSelector_KAdder_Adds_elem_BoxDelete div {font-size: 17px;font-weight:normal;font-family: "Segoe UI", "Segoe UI Light"; color:#656565; margin-top:-4px}
.BK_PeopleSelector_KAdder_Adds_elem_BoxDelete div img {margin:7px 0 1px 0}

#AgeContainer {position:absolute; top:-10px; left:225px; background-color:#444444; z-index:100; }
.BK_PeopleSelector_AgeContainer_ContArrow {float:left; background-color:transparent}
.BK_PeopleSelector_AgeContainer_ContArrow_heightBelow { height:30px}
.BK_PeopleSelector_AgeContainer_ContArrow_arrow {font-size: 0px; line-height: 0%; width: 0px;border-top: 10px solid #444444;border-right: 10px solid #0f0f0f;border-bottom: 10px solid #444444;}
.BK_PeopleSelector_AgeContainer_ContAge {float:left;background-color:#0f0f0f; width:400px;  }

#AgeResultPlace { margin: 15px 0 10px 30px}
.BK_PeopleSelector_AgeResultPlace_intestazione{font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:25px;color:#f0f0f0; margin-bottom:10px}
#BK_PeopleSelector_AgeResultPlace_grid { width:348px!important; height:inherit }
#BK_PeopleSelector_AgeResultPlace_grid div {float:left}
.BK_PeopleSelector_AgeResultPlace_grid_input {background-color:#b2afaf; width:46px; height:41px;border: 1px solid #444444;font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:25px;color:#fafafa;}
.BK_PeopleSelector_AgeResultPlace_grid_input_sel {background-color:#50cc5c; width:46px; height:41px;border: 1px solid #444444;font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:25px;color:#fafafa;}
.BK_PeopleSelector_AgeResultPlace_grid_margin { margin-right:2px}

#ArrangementsPlace{ margin-left:10px}
.BK_PeopleSelector_Arrangements_box {background-color:#f0f0f0!important; margin-right:8px; height:69px;border: 1px solid #444444; width:200px; cursor:pointer}
.BK_PeopleSelector_Arrangements_box_sel {background-color:#50cc5c!important; margin-right:8px; height:69px;border: 1px solid #444444; width:200px; cursor:pointer}
.BK_PeopleSelector_Arrangements_box div img, .BK_PeopleSelector_Arrangements_box_sel div img {background-color:#f0f0f0;border:0; margin:5px 0 0 5px}
.BK_PeopleSelector_Arrangements_box_ArrTxt { background:trasparent;margin-left:10px;float:left;  word-wrap:break-word;  margin:10px 0 0 5px; width:110px;color:#000000;font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:18px;line-height:20px}

#BK_PeopleSelector_Closetxt { margin:10px 20px 15px 0;  text-align:right;}
#BK_PeopleSelector_Closetxt a:link {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:40px;color:#50cc5c; }
#BK_PeopleSelector_Closetxt a:visited {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:40px;color:#50cc5c;}
#BK_PeopleSelector_Closetxt a:hover { font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:40px;color:#50cc5c;text-decoration:underline;  }



/* ========================================== misto ===================================== */
.BK_Indicazioni_txt {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:31px; color:#a0a0a0!important;  padding-left:22px!important; margin-bottom:10px}
a.BK_Indicazioni_atxt   {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:31px; color:#a0a0a0!important;  padding-left:22px!important; margin-bottom:10px}
a:link.BK_Indicazioni_atxt   {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:31px; color:#a0a0a0!important;  padding-left:22px!important; margin-bottom:10px}
a:visited.BK_Indicazioni_atxt {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:31px; color:#a0a0a0!important;  padding-left:22px!important; margin-bottom:10px}
a:hover.BK_Indicazioni_atxt  {font-family:Segoe UI Light, Segoe UI!important; font-weight: 300; font-size:31px; color:#a0a0a0!important;  padding-left:22px!important; margin-bottom:10px}
.BK_Indicazioni_atxt img { margin-top:-5px}




